/* FRONTPAGE ---------------------------------------*/

h4.mfp_default_title {
    font-family: 'Work Sans', 'Segoe UI', Helvetica, Arial, sans-serif;
    font-size: 1.1rem;
}
.mfp_default_skin_default .mfp_default_item .mfp_default_title a {
    font-weight: 600 !important;
    border-bottom: 0;
    line-height: 1.3 !important;
}
.mfp-grid {
    margin-left: 0;
    margin-right: 0;
}
.mfp_default_skin_default .mfp_default_item .mfp_date, .mfp_default_skin_default .mfp_default_item .mfp_author {
    font-size: .9rem;
    color: #0088d7;
    display: inline;
}
.mfp_default_skin_default .mfp_default_item .mfp_thumb_pos_top img, .mfp_default_skin_default .mfp_default_item .mfp_thumb_pos_top2 img {
    padding-top: 10px;
}
.mfp-col-md-4 {
    padding-left: 10px;
    padding-right: 10px;
}
.mfp_default_skin_default .mfp_default_item {
    margin-bottom: 12px;
}
.mfp_carousel_skin_card .mfp_block_title h4 {
    visibility: hidden;
}
.mfp_carousel_skin_card {
    padding: 0 10px;
}
.mfp_carousel_skin_card .mfp_carousel_item div {
    box-shadow: 0 !important;
}
.mfp_carousel_skin_card .mfp_carousel_item .mfp_carousel_title a {
    font-weight: 600 !important;
    font-size: 1.1rem !important;
    line-height: 1.3;
    padding: 5px;
    border: 0;
    display: block;
    color: rgba(0, 0, 0, 0.6);
}
.mfp_carousel_skin_card .mfp_carousel_item .mfp_carousel_title a:hover {
    color: rgba(32, 178, 170, 0.7);
}

.mfp_carousel_skin_card .mfp_carousel_item a {
    border: 0;
}
.mfp_carousel_skin_card .mfp_carousel_item div {
    background-color: #ede9df;
    border: 1px solid #ede9df;
    box-shadow: 0 0 0 white;
    padding-bottom: 10px;
}
.mfp_carousel_skin_card .tns-outer button[data-action] {
    background-color: transparent;
}
.mfp_carousel_skin_card .tns-nav {
    margin: 7px 0 5px 0;
}
.mfp_carousel_skin_card .tns-outer button[data-action="start"] {
    padding-top: 5px;
}
.mfp_carousel_skin_card .mfp_carousel_item .mfp_cat a {
    font-size: 0.9rem;
    font-weight: 500;
    color: rgba(88, 39, 24, 0.7);
    text-transform: none;
    padding: 0 0 5px 0;
    margin: 15px 5px 5px 5px;
    border-bottom: 1px solid rgba(55, 45, 42, 0.2);
    display: block;
}
.mfp_carousel_skin_card .mfp_carousel_item .mfp_thumb_pos_top img {
    margin-bottom: 0;
}


/* GLOBAL ------------------------------------------*/

body {
    font-family: 'Work Sans', 'Segoe UI', Helvetica, Arial, sans-serif;
    font-size: 1rem;
    line-height: 1.45;
    color: black;
    background-color: rgba(55, 45, 42, 0.15);
}
a {
    color: lightseagreen;
}
img.full-width {
    width: 100%;
}



/* WHITE CONTAINER ---------------------------------*/

.idrisi-bg-white {
    background-color: white;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.3);
    clip-path: inset(0 -15px 0 -15px);
}


/* MAIN elements -----------------------------------*/

.idrisi-bottom-space {
    padding-bottom: 5rem;
    padding-top: 30px;
    background-color: white;
}
main h1 {
    color: darkgoldenrod;
    font-size: 1.14rem;
    font-weight: 500;
    letter-spacing: 0.01rem;
    padding: 0 0 8px 0;
    margin: 30px 10px 25px 10px;
    border-bottom: 2px solid darkgoldenrod;
}
main h1.news {
    padding: 0 5rem 2rem 10px;
    font-size: 2.2rem;
    font-weight: 400;
    line-height: 1.15;
}
main h2 {
    padding: 2.2rem 10px 1rem 10px;
    font-size: 1.9rem;
    font-weight: 400;
    line-height: 1.15;
}
main h3 {
    padding: 1rem 10px 0.5rem 10px;
    font-size: 1.5rem;
    font-weight: 400;
    line-height: 1.15;
}
main p {
    padding: 0.1rem 10px 0.1rem 10px;
}
main ul {
    padding-bottom: 0.2rem;
}
main a {
    color: black;
    padding-bottom: 0.05rem;
    border-bottom: 1px solid lightseagreen;
}
main a:hover {
    color: lightseagreen;
    padding-bottom: 0.05rem;
    border-bottom: 1px solid lightseagreen;
    text-decoration: none;
}


h1.sec-1 {
    color: darkgoldenrod;
    font-size: 1.14rem;
    font-weight: 500;
    letter-spacing: 0.01rem;
    padding: 0 0 8px 0;
    margin: 0 10px 23px 10px;
    border-bottom: 2px solid darkgoldenrod;
}
h1.sec-2 {
    color: darkgoldenrod;
    font-size: 1.14rem;
    font-weight: 500;
    letter-spacing: 0.01rem;
    padding: 0 0 8px 0;
    margin: 30px 30px 10px 30px;
    border-bottom: 2px solid darkgoldenrod;
}
h1.sec-2a {
    color: darkgoldenrod;
    font-size: 1.14rem;
    font-weight: 500;
    letter-spacing: 0.01rem;
    padding: 0 0 8px 0;
    margin: 40px 30px 25px 30px;
    border-bottom: 2px solid darkgoldenrod;
}
h1.sec-3 {
    color: darkgoldenrod;
    font-size: 1.14rem;
    font-weight: 500;
    letter-spacing: 0.01rem;
    padding: 0 0 8px 0;
    margin: 40px 10px 5px 10px;
    border-bottom: 2px solid darkgoldenrod;
}
h1.sec-4 {
    color: darkgoldenrod;
    font-size: 1.14rem;
    font-weight: 500;
    letter-spacing: 0.01rem;
    padding: 0 0 8px 0;
    margin: 2rem 30px 20px 30px;
    border-bottom: 2px solid darkgoldenrod;
}


/* EVENTS elements ---------------------------------*/

.djev_mod_items .djev_item_content {
    padding: 0;
}
span.djev_time_icon.fa.fa-clock-o:before {
    content: "\f073";
    font-size: 0.85rem;
    color: black;
}
span.djev_time_from, span.djev_time_to {
    font-size: 0.9rem;
    font-weight: 400;
    color: #401ed0;
}
h1.djev_title {
    padding-bottom: 0.8rem;
}
h3.djev_time.djev_infoline {
    margin-top: 0;
    padding-top: 0;
    margin-bottom: 0;
    padding-bottom: 2.5rem;
}
h5.djev_time {
    line-height: 1;
    padding-bottom: 2px;
}
.djev_mod_items .djev_item_title {
    margin: 0 0 5px 0;
}
h4.djev_item_title {
    font-weight: normal;
    font-size: 0.9rem;
    line-height: 1.3;
    display: block;
}
.djev_mod_items .djev_item {
    position: relative;
    padding-bottom: 3px;
    margin: 0 30px 0 30px;
    border-bottom: 0;
}
.djev_item_title a {
    color: black;
}
.djev_item_title a:hover {
    color: black;
    text-decoration: underline;
}
.djev_event {
    margin: 0;
}
.djev_event .djev_title {
    margin: 0;
}

h1.sec-2b {
    color: #b85707;
    font-size: 1.14rem;
    font-weight: 500;
    letter-spacing: 0.01rem;
    padding: 0 0 8px 0;
    margin: 0 30px;
    border-bottom: 2px solid #b85707;
}
div.announ {
    background-color: rgba(184, 87, 7, 0.2);
    padding: 30px 0 30px 0;
}
div.announ .djev_mod_items {
    margin: 15px 0 0 0;
}
div.announ span.djev_time_from {
    color: #b85707;
}
div.announ .djev_mod_items .djev_item {
    border-bottom:  0px solid #f5f5f5;
}



/* PHOTO elements ----------------------------------*/

.item-image img {
    width: 100%;
}
.photo img {
    margin-bottom: 20px;
    margin-top: 15px;
    padding-left: 10px;
    width: 100%;
}
.photo p {
    padding: 0 0 10px 20px;
    margin-top: 15px;
    font-size: .85rem;
    line-height: 1.45;
    border-bottom: 1px solid #ccc;
}
.photo .col-md-4 {
    padding-left: 0;
    padding-right: 25px;
}
.photo .col-md-8 {
    padding-right: 0;
}


/* CV elements -------------------------------------*/

.cv .col-md-9 {
    padding-left: 15px;
    padding-right: 25px;
}
.cv .col-md-3 {
    padding-left: 25px;
    padding-right: 15px;
}


/* CITATION elements -------------------------------*/

.pub-jour {
    font-size: 0.95rem;
    font-weight: bold;
}



dl.article-info {
    margin: 2.5rem 10px 0 12px;
}
dd.published {
    margin-bottom: 10px;
    font-size: 0.9rem;
    font-weight: 400;
    color: #0088d7;
    padding-left: 1px;
}













/* HEADER ------------------------------------------*/

header {
    background-color: #372d2a;
}


/* TOP elements ------------------------------------*/
#idrisi-top .navbar-custom {
    padding: 5px 15px 5px 15px;
    font-size: 0.9rem;
    letter-spacing: 0.02rem;
    position: relative;
    top: 40px;
    z-index: 1;
}
#idrisi-top .navbar-custom ul {
    margin-left: auto;
}
#idrisi-top .navbar-custom li {
    padding-left: 0;
    padding-right: 0;
    margin-left: 15px;
}
#idrisi-top li a {
    color: rgba(255, 255, 255, 0.5);
    text-decoration: none;
}
#idrisi-top li a:hover {
    color: rgba(255, 255, 255, 0.8);
    text-decoration: none;
}
#idrisi-top .navbar-custom ul.lang-inline li {
    padding-left: 12px;
    margin-left: 14px;
    margin-right: 0;
    border-left: 1px solid rgba(255, 255, 255, 0.3);
}
p.fa-icon {
    padding: 0;
    margin: 0 0 0 20px;
}
p.fa-icon a {
    background-image: url(../images/fb_ico_d.png);
    height: 19px;
    width: 20px;
    display: block;
    padding: 0;
    margin: 0;
}
p.fa-icon a:hover {
    background-image: url(../images/fb_ico_l.png);
}

/* HEAD elements -----------------------------------*/

#idrisi-head .container {
    padding-top: 25px;
    padding-bottom: 6px;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.4);
    background-color: rgba(255, 255, 255, 0.02);
}
#idrisi-head .navbar-custom {
    padding: 0 0 20px 0;
}
#idrisi-brand img {
    padding: 10px 0 10px 15px;
    margin: 0;
}
#idrisi-brand p {
    display: inline-block;
    margin: 0;
    padding: 0 0 0 15px;
    vertical-align: middle;
}
p.ue-logo-head {
    position: absolute;
    right: 5px;
    top: 15px;
}
#idrisi-brand a, #idrisi-brand a:hover {
    color: rgba(255, 255, 255, 0.8);
    text-decoration: none;
}
#idrisi-brand span.logo-ib {
    font-size: 1.9rem;
    font-weight: 300;
    line-height: 1rem;
    letter-spacing: 0.05rem;
    display: inline-block;
    padding-top: 8px;
}
#idrisi-brand span.logo-szafer {
    font-size: 1.1rem;
    font-weight: 300;
    line-height: 1rem;
    letter-spacing: 0.05rem;
    display: inline-block;
    padding-top: 4px;
    padding-left: 2px;
}
#idrisi-brand span.logo-pan {
    font-size: 0.9rem;
    font-weight: 300;
    line-height: 0.9rem;
    letter-spacing: 0.05rem;
    padding: 2px 0 0 2px;
    display: block;
    color: rgba(255, 255, 255, 0.4);
}
#idrisi-brand span.logo-ib-en {
    font-size: 1.9rem;
    font-weight: 300;
    line-height: 1rem;
    letter-spacing: 0.05rem;
    display: inline-block;
    padding-top: 6px;
    padding-left: 1px;
}
#idrisi-brand span.logo-szafer-en {
    font-size: 1.1rem;
    font-weight: 300;
    line-height: 1rem;
    letter-spacing: 0.05rem;
    display: inline-block;
    padding-top: 6px;
    padding-left: 2px;
}
#idrisi-brand .finder {
    margin-left: auto;
}
#idrisi-brand input {
    background-color: transparent;
    font-size: 0.95rem;
    font-weight: 500;
    color: rgba(255, 255, 255, 0.5);
    text-align: right;
    padding: 8px 5px;
    margin-right: 15px;
    border: 2px solid rgba(255, 255, 255, 0.2);
}


/* NAVBAR elements ---------------------------------*/

#idrisi-nav-main {
    background-color: whitesmoke;
}
#idrisi-nav-main .container {
    padding-left: 0;
    padding-right: 0;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.3);
}
#idrisi-nav-main .navbar-custom {
    background-color: white;
    padding: 15px 25px 12px 25px;
}


/* MAXI MENU elements EN ver.------------------------------*/

div#maximenuck93 div.maxidrop-main {
    width: 220px;
}
div#maximenuck93 ul.maximenuck li.maximenuck div.floatck div.floatck {
    margin: -47px 0 0 210px;
    background: #fff;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
}
div#maximenuck93 div.floatck {
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
}
div#maximenuck93 ul.maximenuck2 li.parent > a:after, div#maximenuck93 ul.maximenuck2 li.parent > span:after {
    top: 16px;
    right: 7px;
}
#maximenuck93 .maximenumobiletogglericonck {
    font-size: 48px !important;
    padding-top: 6px !important;
}
div#maximenuck93 ul.maximenuck {
    font-family: 'Work Sans', 'Segoe UI', Helvetica, Arial, sans-serif;
    font-size: 1rem;
    font-weight: 600;
    line-height: 1.45;
    background-color: transparent;
    border-top: 0px solid #ccc;
    margin: 0 3px;
}
div#maximenuck93.maximenuckh ul.maximenuck li.level1.parent > a:after, div#maximenuck93.maximenuckh ul.maximenuck li.level1.parent > span.separator:after {
    border-top-color: black;
}
div#maximenuck93 ul.maximenuck li.maximenuck.level1:hover, div#maximenuck93 ul.maximenuck li.maximenuck.level1.active, div#maximenuck93 ul.maximenuck li.maximenuck.level1.clickedck {
    background-color: transparent;
    border-bottom: 3px solid #37cac2;
}
div#maximenuck93 ul.maximenuck li.maximenuck.level1 > a, div#maximenuck93 ul.maximenuck li.maximenuck.level1 > span.separator {
    color: black;
    font-weight: 600;
    padding: 4px 6px;
    margin-left: 6px;
    margin-right: 6px;
}
div#maximenuck93 ul.maximenuck li.maximenuck.level1 {
    text-align: left;
    border-bottom: 3px solid rgba(55, 202, 194, 0);
}
div#maximenuck93 ul.maximenuck li.maximenuck ul.maximenuck2 li.current > a {
    color: #bfa69a;
}



/* MAXI MENU elements PL ver.-----------------------*/

div#maximenuck94 div.maxidrop-main {
    width: 220px;
}
div#maximenuck94 ul.maximenuck li.maximenuck div.floatck div.floatck {
    margin: -47px 0 0 210px;
    background: #fff;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
}
div#maximenuck94 div.floatck {
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
}
div#maximenuck94 ul.maximenuck2 li.parent > a:after, div#maximenuck94 ul.maximenuck2 li.parent > span:after {
    top: 16px;
    right: 7px;
}
#maximenuck94 .maximenumobiletogglericonck {
    font-size: 48px !important;
    padding-top: 6px !important;
}
div#maximenuck94 ul.maximenuck {
    font-family: 'Work Sans', 'Segoe UI', Helvetica, Arial, sans-serif;
    font-size: 1rem;
    font-weight: 600;
    line-height: 1.45;
    background-color: transparent;
    border-top: 0px solid #ccc;
    margin: 0 3px;
}
div#maximenuck94.maximenuckh ul.maximenuck li.level1.parent > a:after, div#maximenuck94.maximenuckh ul.maximenuck li.level1.parent > span.separator:after {
    border-top-color: black;
}
div#maximenuck94 ul.maximenuck li.maximenuck.level1:hover, div#maximenuck94 ul.maximenuck li.maximenuck.level1.active, div#maximenuck94 ul.maximenuck li.maximenuck.level1.clickedck {
    background-color: transparent;
    border-bottom: 3px solid #37cac2;
}
div#maximenuck94 ul.maximenuck li.maximenuck.level1 > a, div#maximenuck94 ul.maximenuck li.maximenuck.level1 > span.separator {
    color: black;
    font-weight: 600;
    padding: 4px 6px;
    margin-left: 6px;
    margin-right: 6px;
}
div#maximenuck94 ul.maximenuck li.maximenuck.level1 {
    text-align: left;
    border-bottom: 3px solid rgba(55, 202, 194, 0);
}
div#maximenuck94 ul.maximenuck li.maximenuck ul.maximenuck2 li.current > a {
    color: #bfa69a;
}



/* SLIDESHOW elements ------------------------------*/

#idrisi-slideshow {
    background-color: rgba(255, 255, 255, 0.7);
}
#idrisi-slideshow .container {
    height: auto;
    padding-left: 0;
    padding-right: 0;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.3);
    clip-path: inset(0 -15px 0 -15px);
}
#idrisi-slideshow .container h5 {
    color: white;
    text-shadow: 0 0 3px black;
    font-size: 1.65rem;
    font-weight: 300;
    text-align: left;
}
#idrisi-slideshow .container p {
    color: white;
    text-shadow: 0 0 3px black;
    font-size: 0.99rem;
    font-weight: 300;
    text-align: left;
    line-height: 1.4rem;
}
.carousel-indicators {
    margin-left: 0;
    left: 40px;
    justify-content: left;
}
ol.carousel-indicators {
    margin-bottom: 1rem;
}
.carousel-caption {
    background-color: rgba(0, 0, 0, 0.35);
    padding: 20px 40px 40px 40px;
    bottom: 0;
    width: 75%;
    left: 0;
    text-align: left;
}
.btn {
    text-shadow: 0 0 3px black;
    padding: 7px 12px 7px 12px;
    margin-bottom: 20px;
    margin-top: 0;
    font-weight: 300;
    text-align: left;
    line-height: 1;
    border-radius: 0;
    font-size: 0.99rem;
    letter-spacing: 0.02rem;
}
.btn:hover {
    background-color: lightseagreen;
    border: 2px solid lightseagreen;
}
.btn-info {
    background: transparent;
    border: 2px solid lightseagreen;
    color: white;
}
a.carousel-caption-btn btn btn-custom  {
    text-align: left;
    font-size: 2rem;
}


/* BREADCRUMB elements -----------------------------*/

#idrisi-breadcrumb ul {
    background-color: white;
    margin: 15px 25px;
    padding: 2px 0 10px 0;
    border-radius: 0;
    font-size: 0.87rem;
    border-bottom: 1px solid #ccc;
}

#idrisi-breadcrumb .divider {
    padding-right: 5px;
}









/* ASIDE elements */

#idrisi-nav-aside li {
    list-style: none;
}
#idrisi-nav-aside ul {
    padding-left: 0;
}
#idrisi-bg-aside {
    background-color: #f5f5f5;
    display: inline-block;
    padding: 0 0 4rem 0;
}
aside.container {
    padding: 0;
}
p.aside {
    font-size: 0.9rem;
    font-weight: 500;
    margin-bottom: 0.5rem;
    padding: 0 30px;
}
p.aside a {
    color: black;
}
p.aside-ban {
    font-size: 0.9rem;
    font-weight: 500;
    margin-bottom: 0.5rem;
    padding: 0 30px 15px 30px;
}




/* FOOTER elements */


#idrisi-foot-main {
    padding: 10px 0 15px 0;
}
#idrisi-foot-copy {
    padding: 20px 0 35px 0;
    margin-top: 15px;
    color: rgba(255, 255, 255, 0.3);
    border-top: 1px solid #444;
    font-size: 0.9rem;
}
#idrisi-foot.container {
    background-color: #222;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.3);
    clip-path: inset(0 -15px 0 -15px);
    padding: 0 40px 0 40px;
}
#idrisi-foot.container a {
    color: rgba(255, 255, 255, 0.45);
}
#idrisi-foot.container a:hover {
    color: rgba(255, 255, 255, 0.95);
    text-decoration: none;
}
#idrisi-foot-main .col-md-12, #idrisi-foot-main .col-md-4, #idrisi-foot-main .col-md-3, #idrisi-foot-main .col-md-2 {
    padding-left: 15px;
    padding-right: 30px;
}
#idrisi-foot-main .col-md-12 p, #idrisi-foot-main .col-md-4 p, #idrisi-foot-main .col-md-3 p, #idrisi-foot-main .col-md-2 p, #idrisi-foot-main .col-md-1 p {
    color: rgba(255, 255, 255, 0.45);
    padding: 0;
    margin: 0;
    font-size: 0.85rem;
    letter-spacing: 0.01rem;
}
#idrisi-foot-main .col-md-4 p {
    font-weight: 500;
}
#idrisi-foot-main .col-md-12 p.footsm {
    font-size: 0.78rem;
}
#idrisi-foot-main .foot-menu {
    margin-top: 20px;
}
p.fb-footer a {
    background-image: url(../images/fb_ico_footer_d.png);
    height: 31px;
    width: 31px;
    display: block;
    padding: 0;
    margin: 20px 0 0 0;
}
p.fb-footer a:hover {
    background-image: url(../images/fb_ico_footer_l.png);
}
p.bip-footer a {
    background-image: url(../images/bip_footer_d.png);
    height: 30px;
    width: 71px;
    display: block;
    padding: 0;
    margin: 20px 0 0 0;
}
p.bip-footer a:hover {
    background-image: url(../images/bip_footer_l.png);
}
p.hr-footer a {
    background-image: url(../images/hr_footer_d.png);
    height: 53px;
    width: 45px;
    display: block;
    padding: 0;
    margin: 20px 0 0 0;
}
p.hr-footer a:hover {
    background-image: url(../images/hr_footer_l.png);
}
.footer1, .footer2 {
    display: inline-block;
}
.footer3 {
    font-size: 0.78rem;
    letter-spacing: 0.01rem;
    padding-top: 5px;
}